File _patchinfo of Package patchinfo.11268

<patchinfo incident="11268">
  <issue tracker="bnc" id="1136572">dhclient6 uses ipv4</issue>
  <issue tracker="bnc" id="1134078">VUL-1: CVE-2019-6470: dhcp: DHCPv6 server crashes regularly</issue>
  <issue tracker="bnc" id="1089524">dhcp-server runs into ISCBUG #45364 from isc-dhcpd - failing with duplicate uid lease</issue>
  <issue tracker="cve" id="2019-6470"/>
  <category>security</category>
  <rating>moderate</rating>
  <packager>rmax</packager>
  <description>This update for dhcp fixes the following issues:

Secuirty issue fixed:

- CVE-2019-6470: Fixed DHCPv6 server crashes (bsc#1134078).

Bug fixes:

- Add compile option --enable-secs-byteorder to avoid duplicate lease warnings (bsc#1089524).
- Use IPv6 when called as dhclient6, dhcpd6, and dhcrelay6 (bsc#1136572).

This update was imported from the SUSE:SLE-15:Update update project.</description>
  <summary>Security update for dhcp</summary>
</patchinfo>